body {
	padding: 0px;
	margin: 0px;
}
img {
	max-width: 100%;
	height: 0 auto;
}
a:focus {
	outline: none;
	outline: 0px auto -webkit-focus-ring-color;
	outline-offset: 0px
}
.btn.active.focus, .btn.active:focus, .btn.focus, .btn.focus:active, .btn:active:focus, .btn:focus {
	outline: none;
	outline-offset: 0px;
}
a:focus, a:hover {
	text-decoration: none !important;
}
.header {
	position: fixed;
	background: #fff;
	width: 100%;
	top: 0;
	left: 0;
	z-index: 99999;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.darkHeader {
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
}
.header_top {
	background: #fff;
	padding: 10px 0 45px;
}
.header_top_right {
	text-align: right;
	margin-top: 25px;
}
.header_social {
	display: inline-block;
	vertical-align: middle;
	margin-right: 20px;
}
.header_social i {
	width: 47px;
	height: 47px;
	line-height: 45px;
	border: 2px solid #f38eba;
	border-radius: 50%;
	text-align: center;
	color: #f38eba;
	font-size: 25px;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.header_social i:hover {
	color: #f8991c;
}
.header_phone {
	position: relative;
	display: inline-block;
	vertical-align: middle;
	text-align: left;
	padding-left: 50px;
	font-family: 'Montserrat', sans-serif;
	color: #000;
	font-size: 18px;
	font-weight: 500;
	line-height: 22px;
}
.header_phone img {
	position: absolute;
	left: 0;
	top: 0;
	width: 44px;
	animation: pulse 1.5s infinite;
}
 @-webkit-keyframes pulse {
 0% {
 transform: scale(0.8);
}
 70% {
 transform: scale(1);
}
 100% {
 transform: scale(0.8);
}
}
 @keyframes pulse {
 0% {
 transform: scale(0.8);
}
 70% {
 transform: scale(1);
}
 100% {
 transform: scale(0.8);
}
}
.header_phone a {
	color: #f8991c;
	font-size: 18px;
}
.header_bottom_inner {
	position: relative;
}
.menu_main {
	background: #f8991c;
	position: absolute;
	top: -34px;
	left: 0;
	width: 100%;
	text-align: center;
}
.menu_main ul {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}
.menu_main ul li {
	margin: 0 16px;
}
.menu_main ul li a {
	display: block;
	color: #000;
	font-family: 'Montserrat', sans-serif;
	font-size: 17px;
	font-style: normal;
	font-weight: 600;
	text-transform: uppercase;
	text-decoration: none;
	position: relative;
	padding: 22px 0;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.menu_main ul li a:hover, .menu_main ul li.active a {
	color: #fff;
}
.menu_main ul li a:before {
	position: absolute;
	content: "";
	bottom: -2px;
	left: 0;
	width: 0;
	height: 2px;
	background: #fff;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.menu_main ul li a:hover:before, .menu_main ul li.active a:before {
	width: 100%;
}
.fixed-call {
	position: fixed;
	top: 40%;
	right: 5px;
	z-index: 99;
}
.fixed-call a {
	background: #f8991c;
	border-radius: 50%;
	color: #fff;
	display: inline-block;
	height: 50px;
	line-height: 50px;
	width: 50px;
	text-align: center;
	font-size: 25px;
}
.fixed-call img {
	width: 60%;
}
.home_banner_section {
	margin-top: 145px;
}
.home_welcome_section {
	padding: 85px 0 65px;
}
.common_heading {
	background: url(../images/heading_bg.png) no-repeat center top;
	display: inline-block;
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	color: #000;
	padding-top: 28px;
	text-transform: uppercase;
}
.home_welcome_section_heading {
	color: #f8991c;
	font-family: 'Montserrat', sans-serif;
	font-size: 50px;
	font-weight: 700;
	line-height: 57px;
	margin-top: 25px;
}
.home_welcome_section_heading span {
	color: #f38eba;
}
.home_welcome_section_text {
	color: #000;
	font-family: 'Montserrat', sans-serif;
	font-size: 16px;
	margin-top: 15px;
}
.home_welcome_img {
	margin-top: 30px;
}
.home_energy_section {
	text-align: center;
	padding: 0 0 70px;
}
.home_energy_section_heading {
	color: #f8991c;
	font-family: 'Montserrat', sans-serif;
	font-size: 50px;
	font-weight: 700;
	line-height: 57px;
}
.home_energy_section_heading span {
	color: #f38eba;
}
.home_energy_section_text {
	color: #000;
	font-family: 'Montserrat', sans-serif;
	font-size: 16px;
	margin-top: 15px;
	padding: 0 40px;
}
.home_service_block {
	margin-top: 35px;
}
.home_service_block_inner {
	position: relative;
	background: #000;
	border-radius: 5px;
	border: 1px solid #cecece;
}
.home_service_block_inner img {
	border-radius: 2px;
	width: 100%;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.home_service_block_inner:hover img {
	opacity: 0.5;
}
.home_service_block_text {
	position: absolute;
	top: 22px;
	left: -10px;
	right: 10px;
	background: #f38eba;
	padding: 15px 10px 15px 30px;
	color: #fff;
	font-family: 'Montserrat', sans-serif;
	font-size: 20px;
	text-transform: uppercase;
	font-weight: 700;
	text-align: left;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.home_service_block_inner:hover .home_service_block_text {
	background: #f8991c;
	color: #000;
}
.home_promise_section {
	background: url(../images/promise_bg.jpg) #f38eba no-repeat;
	background-size: cover;
	padding: 62px 0 50px;
}
.home_promise_section_heading {
	color: #fff;
	font-family: 'Montserrat', sans-serif;
	font-size: 40px;
	font-weight: 700;
}
.home_promise_section_text {
	color: #fff;
	font-family: 'Montserrat', sans-serif;
	font-size: 15px;
	text-align: justify;
	font-weight: 500;
	margin-top: 15px;
}
.home_promise_section_text a {
	color: #fff;
}
.home_benefit_section {
	text-align: center;
	padding: 40px 0 65px;
}
.home_benefit_section_heading {
	color: #000;
	font-family: 'Montserrat', sans-serif;
	font-size: 50px;
	font-weight: 700;
}
.home_benefit_block {
	display: inline-block;
	vertical-align: top;
	width: 185px;
	border: 2px solid #cbcbcb;
	margin: 40px 12px 0;
	padding: 36px 10px 0;
	min-height: 200px;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.home_benefit_block:hover {
	background: #f8991c;
	border-color: #f8991c;
}
.home_benefit_block_image {
	margin: 0 auto;
	width: 60px;
	height: 60px;
	overflow: hidden;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.home_benefit_block:hover .home_benefit_block_image {
	background-position: 0 -60px !important;
}
.home_benefit_block_text {
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	color: #000;
	margin-top: 22px;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.home_benefit_block:hover .home_benefit_block_text {
	color: #fff;
}
.home_testimonial_section {
	background: url(../images/testimonial_bg.jpg) no-repeat;
	background-size: cover;
	text-align: center;
	padding: 50px 0 85px;
}
.home_testimonial_section_heading {
	color: #fff;
	font-family: 'Montserrat', sans-serif;
	font-size: 50px;
	font-weight: 700;
	margin: 10px 0 22px;
}
.home_testimonial_slide {
	margin-top: 15px;
}
.home_gallery_section {
	text-align: center;
	padding: 35px 0 0;
}
.home_gallery_section_heading {
	color: #000;
	font-family: 'Montserrat', sans-serif;
	font-size: 50px;
	font-weight: 700;
}
.home_gallery_images {
	margin-top: 40px;
}
.footer {
	background: #2a2a2a;
	border-bottom: 2px solid #1252a9;
	padding: 44px 0 34px;
}
.footer_left_info {
	font-family: 'Poppins', sans-serif;
	font-size: 15px;
	color: #fff;
	font-weight: 300;
	margin-top: 20px;
	line-height: 26px;
}
.footer_left_info strong {
	font-weight: 600;
}
.footer_top_heading {
	font-family: 'Oswald', sans-serif;
	font-size: 24px;
	color: #fff;
	font-weight: 700;
}
.footer_menu ul {
	list-style-type: none;
	padding: 0px;
	margin: 20px 0 0;
}
.footer_menu ul li {
	position: relative;
	padding-left: 20px;
	margin-top: 4px;
}
.footer_menu ul li:before {
	position: absolute;
	font-family: 'FontAwesome';
	content: "\f18e";
	color: #fff;
	top: 0;
	left: 0;
}
.footer_menu ul li a {
	color: #fff;
	font-family: 'Poppins', sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: 300;
	text-decoration: none;
	position: relative;
	text-transform: uppercase;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.footer_menu ul li a:hover, .footer_menu ul li.active a {
	color: #f38eba;
}
.footer_contact_info {
	position: relative;
	padding-left: 30px;
	color: #fff;
	font-family: 'Poppins', sans-serif;
	font-size: 15px;
	font-weight: 300;
	margin-top: 18px;
}
.footer_contact_info a {
	color: #fff;
}
.footer_contact_info i {
	position: absolute;
	top: 1px;
	left: 0;
	font-size: 20px;
}
.footer_bottom {
	border-top: 1px solid #404040;
	padding: 14px 0 0;
	color: #eee;
	font-family: 'Poppins', sans-serif;
	font-size: 15px;
	font-weight: 300;
	margin-top: 30px;
}
.footer_bottom_right {
	text-align: right;
}
.footer_bottom_right a {
	color: #eee;
}
.ms-skin-default .ms-bullet {
	width: 14px !important;
	height: 14px !important;
	border: 2px solid #f38eba !important;
	border-radius: 50% !important;
	background: none !important;
}
.ms-skin-default .ms-bullet-selected {
	background: #f8991c !important;
	border: 2px solid #f8991c !important;
}
.home_schedule_form input {
	width: 100%;
	border: 1px solid #fff !important;
	border-radius: 0px;
	min-height: 58px;
	margin-top: 20px;
	background: none !important;
	color: #fff;
	font-family: 'Montserrat', sans-serif;
	font-size: 16px;
	font-weight: 500;
	padding: 8px 20px 7px;
}
.home_schedule_form select {
	background: url(../images/arrow.png) no-repeat 100%;
	width: 100%;
	border: 1px solid #fff !important;
	border-radius: 0px;
	min-height: 58px;
	margin-top: 20px;
	color: #fff;
	font-family: 'Montserrat', sans-serif;
	font-size: 16px;
	font-weight: 500;
	padding: 17px 35px 16px 20px;
	-moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
}
.home_schedule_form textarea {
	border: 1px solid #fff !important;
	border-radius: 0px;
	height: 108px;
	margin-top: 20px;
	background: none !important;
	color: #fff;
	font-family: 'Montserrat', sans-serif;
	font-size: 16px;
	font-weight: 500;
	padding: 12px 20px 7px;
	resize: none;
}
 .home_schedule_form input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
 color: rgba(255, 255, 255, 0.5);
}
 .home_schedule_form input::-moz-placeholder { /* Firefox 19+ */
 color: rgba(255, 255, 255, 0.5);
}
 .home_schedule_form input:-ms-input-placeholder { /* IE 10+ */
 color: rgba(255, 255, 255, 0.5);
}
 .home_schedule_form input:-moz-placeholder { /* Firefox 18- */
 color: rgba(255, 255, 255, 0.5);
}
 .home_schedule_form textarea::-webkit-input-placeholder { /* Chrome/Opera/Safari */
 color: rgba(255, 255, 255, 0.5);
}
 .home_schedule_form textarea::-moz-placeholder { /* Firefox 19+ */
 color: rgba(255, 255, 255, 0.5);
}
 .home_schedule_form textarea:-ms-input-placeholder { /* IE 10+ */
 color: rgba(255, 255, 255, 0.5);
}
 .home_schedule_form textarea:-moz-placeholder { /* Firefox 18- */
 color: rgba(255, 255, 255, 0.5);
}
.home_form_text {
	color: #fff;
	font-family: 'Montserrat', sans-serif;
	font-size: 16px;
	font-weight: 500;
	margin-top: 10px;
	text-align: right;
}
.home_schedule_form .contact_btn input {
	background: #f8991c !important;
	width: auto;
	border: none !important;
	border-radius: 0px;
	min-height: 58px;
	margin-top: 15px;
	color: #fff;
	font-family: 'Montserrat', sans-serif;
	font-size: 16px;
	font-weight: 500;
	float: right;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.home_schedule_form .contact_btn input:hover {
	background: #000 !important;
}
.error_page_banner {
	background: url(../images/banner.jpg) #ddd no-repeat !important;
	background-size: cover !important;
	max-width: 100% !important;
	padding: 0px !important;
	height: 380px;
	margin: 0 0 50px !important;
	position: relative;
	overflow: hidden;
}
.error_page_title {
	text-align: center;
	color: #000;
	width: 100%;
	font-size: 35px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	position: absolute;
	margin-top: 270px;
	z-index: 99;
}
.site-content, .site-main .widecolumn {
	margin-left: 0px !important;
}
.page .entry-header {
	background: url(../images/banner.jpg) #ddd no-repeat !important;
	background-size: cover !important;
	max-width: 100% !important;
	padding: 0px !important;
	height: 380px;
	margin: 0 0 50px !important;
	position: relative;
	overflow: hidden;
}
.page .entry-content {
	max-width: 100% !important;
	padding: 0px !important;
}
.content-area, .content-sidebar {
	padding-top: 0px !important;
}
.page .entry-title {
	text-align: center;
	color: #000;
	width: 100%;
	font-size: 35px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	position: absolute;
	margin-top: 270px;
	z-index: 99;
}
.snowflake {
	-webkit-animation: spin 4s linear infinite;
	-moz-animation: spin 4s linear infinite;
	animation: spin 4s linear infinite;
}
 @-moz-keyframes spin {
100% {
 -moz-transform: rotate(360deg);
}
}
 @-webkit-keyframes spin {
100% {
 -webkit-transform: rotate(360deg);
}
}
 @keyframes spin {
100% {
 -webkit-transform: rotate(360deg);
 transform:rotate(360deg);
}
}
.about_page_gallery {
	padding: 0 0 50px;
}
.about_page_heading1 {
	color: #f8991c;
	font-family: 'Montserrat', sans-serif;
	font-size: 30px;
	font-weight: 700;
}
.about_page_heading2 {
	color: #f38eba;
	font-family: 'Montserrat', sans-serif;
	font-size: 35px;
	font-weight: 700;
	line-height: 30px;
}
.about_page_text {
	color: #000;
	font-family: 'Montserrat', sans-serif;
	font-size: 15px;
	margin-top: 20px;
	text-align: justify;
}
.about_mid_section {
	background: url(../images/promise_bg.jpg) #f38eba no-repeat;
	background-size: cover;
	padding: 60px 0 30px;
	text-align: center;
	color: #fff;
	font-family: 'Montserrat', sans-serif;
	font-size: 15px;
	margin: 60px 0;
	font-weight: 500;
}
.about_mid_text {
	padding: 0 5%;
}
.about_bottom_section {
	color: #000;
	font-family: 'Montserrat', sans-serif;
	font-size: 15px;
	text-align: justify;
	margin: 0 0 60px;
}
.about_bottom_section a {
	color: #000;
	font-weight: 700;
}
.about_bottom_section_text {
	background: #EBEBEB;
	padding: 30px 20px 10px 25px;
	border-left: 5px solid #f8991c;
}
.omsc-tabs-control li a {
	color: #f8991c !important;
	font-family: 'Montserrat', sans-serif;
	font-size: 25px;
	font-weight: 700;
	padding: 12px 16px !important;
	background: #eee !important;
}
.omsc-active a {
	background: none !important;
}
.install_page_subheading {
	color: #f8991c;
	font-family: 'Montserrat', sans-serif;
	font-size: 25px;
	font-weight: 700;
}
.install_page_text {
	color: #000;
	font-family: 'Montserrat', sans-serif;
	font-size: 15px;
	margin-top: 15px;
	text-align: justify;
}
.install_page_text a {
	color: #000;
}
.install_page_gallery {
	margin-top: 20px;
}
.install_page_list {
	color: #000;
	font-family: 'Montserrat', sans-serif;
	font-size: 15px;
}
.install_page_list ul {
	padding: 0;
	margin: 0;
}
.install_page_list ul li {
	list-style: none;
	padding-left: 20px;
	position: relative;
	margin: 0 0 14px;
}
.install_page_list ul li:before {
	position: absolute;
	font-family: 'FontAwesome';
	content: "\f058";
	color: #f8991c;
	top: 0;
	left: 0;
}
.install_page_devider {
	background: url(../images/heading_bg.png) no-repeat center;
	width: 70px;
	height: 38px;
	margin: 25px auto 40px;
	position: relative;
}
.install_page_devider:before {
	background: #f8991c;
	width: 130px;
	height: 1px;
	position: absolute;
	content: "";
	top: 18px;
	left: -120px;
}
.install_page_devider:after {
	background: #f8991c;
	width: 130px;
	height: 1px;
	position: absolute;
	content: "";
	top: 18px;
	right: -120px;
}
.breakdown_page_heading {
	color: #f8991c;
	font-family: 'Montserrat', sans-serif;
	font-size: 25px;
	font-weight: 700;
	text-align: center;
	margin: 0 0 30px;
}
.wonderplugin-gridgallery-tags {
	margin: 0 0 30px !important;
}
.contact_page_heading {
	color: #f8991c;
	font-family: 'Montserrat', sans-serif;
	font-size: 25px;
	font-weight: 700;
}
.contact_map {
	margin-top: 50px;
}
.contact_map iframe {
	margin-bottom: 0px !important;
}
#post-20 {
	margin-bottom: 0px !important;
}
.contact_form input {
	width: 100%;
	border: 1px solid #ccc !important;
	border-radius: 0px;
	min-height: 53px;
	margin-top: 20px;
	background: none !important;
	color: #000;
	font-family: 'Montserrat', sans-serif;
	font-size: 16px;
	font-weight: 500;
	padding: 8px 20px 7px;
}
.contact_form select {
	background: url(../images/arrow2.png) no-repeat 100%;
	width: 100%;
	border: 1px solid #ccc !important;
	border-radius: 0px;
	min-height: 53px;
	margin-top: 20px;
	color: #000;
	font-family: 'Montserrat', sans-serif;
	font-size: 16px;
	font-weight: 500;
	padding: 14px 35px 11px 20px;
	-moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
}
.contact_form textarea {
	border: 1px solid #ccc !important;
	border-radius: 0px;
	height: 130px;
	margin-top: 20px;
	background: none !important;
	color: #000;
	font-family: 'Montserrat', sans-serif;
	font-size: 16px;
	font-weight: 500;
	padding: 12px 20px 7px;
	resize: none;
}
.contact_form .home_form_text {
	color: #333;
	font-family: 'Montserrat', sans-serif;
	font-size: 16px;
	font-weight: 500;
	margin-top: 10px;
	text-align: left;
}
.contact_form .contact_btn input {
	background: #f38eba !important;
	width: auto;
	border: none !important;
	border-radius: 0px;
	min-height: 53px;
	margin-top: 15px;
	color: #fff;
	font-family: 'Montserrat', sans-serif;
	font-size: 16px;
	font-weight: 500;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.contact_form .contact_btn input:hover {
	background: #000 !important;
}
.contact_page_info {
	position: relative;
	padding-left: 30px;
	color: #333;
	font-family: 'Poppins', sans-serif;
	font-size: 16px;
	margin-top: 18px;
}
.contact_page_info a {
	color: #333;
}
.contact_page_info i {
	color: #f38eba;
	position: absolute;
	top: 1px;
	left: 0;
	font-size: 20px;
}
.thankyou_page_text {
	color: #000;
	font-family: 'Montserrat', sans-serif;
	font-size: 17px;
	font-weight: 500;
}
.thank_you_btn {
	display: inline-block;
	background: #f38eba;
	margin-top: 20px;
	color: #fff !important;
	font-family: 'Montserrat', sans-serif;
	font-size: 16px;
	font-weight: 500;
	padding: 12px 22px;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.thank_you_btn:hover {
	background: #000;
}
.install_page_block_inner {
	position: relative;
	height: 250px;
	font-family: 'Montserrat', sans-serif;
	font-size: 24px;
	font-weight: 700;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.install_page_block_inner strong {
	position: relative;
	z-index: 999;
}
.install_page_block_inner:before {
	position: absolute;
	content: "";
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: rgba(0, 0, 0, 0.7);
}
.install_page_block_inner:after {
	position: absolute;
	content: "";
	top: 10px;
	bottom: 10px;
	left: 10px;
	right: 10px;
	border: 1px solid rgba(255, 255, 255, 0.3);
}
.install_orange {
	background: url(../images/domestic_bg.jpg) #333 no-repeat;
	background-size: cover;
	color: #f8991c;
}
.install_pink {
	background: url(../images/commercial_bg.jpg) #333 no-repeat;
	background-size: cover;
	color: #f38eba;
}
.about_mid_heading {
	font-size: 30px;
	font-weight: 600;
	margin-bottom: 15px;
}
.about_page_text a {
	color: #f8991c;
}
.footer-area {
	padding: 45px 0 35px;
}
.footer-area-heading {
	color: #000;
	font-family: 'Montserrat', sans-serif;
	font-size: 30px;
	font-weight: bold;
	margin-bottom: 25px;
}
.footer-area-item ul {
	margin: 0;
	padding: 0;
}
.footer-area-item ul li {
	display: inline-block;
	margin: 0 10px 10px;
}
.footer-area-item ul li img {
	width: 30px;
}
.footer-area-item ul li a {
	color: #000;
	font-size: 17px;
	font-weight: bold;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.footer-area-item ul li :hover {
	color: #f8991c;
}
.footer-area-text {
	font-size: 16px;
	font-weight: 600;
	margin-top: 15px;
	color: #000;
}

/*============ Responsive ============*/

@media only screen and (max-width : 320px) {
.header {
	position: static;
}
.header_top {
	padding: 10px 0 18px;
}
.logo {
	text-align: center;
}
.logo img {
	width: 125px;
}
.header_top_right {
	text-align: center;
	margin-top: 10px;
}
.header_social {
	display: block;
	margin-right: 0;
}
.header_social i {
	width: 40px;
	height: 40px;
	line-height: 40px;
	font-size: 19px;
}
.header_phone {
	padding-left: 36px;
	font-size: 13px;
	line-height: 17px;
	margin-top: 15px;
}
.header_phone a {
	font-size: 15px;
}
.header_phone img {
	top: 0;
	width: 32px;
}
.home_banner_section {
	margin-top: 0;
}
.primary-navigation {
	padding-top: 0 !important;
}
.primary-navigation.toggled-on {
	padding: 0 !important;
	margin-bottom: 15px;
}
.menu_main {
	position: static;
	text-align: left;
}
.menu-toggle {
	top: -193px !important;
}
.menu_main ul li a {
	font-size: 14px;
	font-weight: 500;
	padding: 10px 0;
}
.home_welcome_section {
	padding: 45px 0;
}
.home_welcome_section_heading {
	font-size: 23px;
	line-height: 32px;
}
.home_energy_section {
	padding: 0 0 40px;
}
.home_energy_section_heading {
	font-size: 30px;
	line-height: 35px;
}
.home_energy_section_text {
	padding: 0;
}
.home_service_block_text {
	padding: 10px 10px 10px 20px;
	font-size: 17px;
}
.home_promise_section {
	padding: 10px 0 30px;
}
.home_promise_section_heading {
	font-size: 23px;
	margin-top: 20px;
}
.home_form_text {
	text-align: left;
}
.home_schedule_form .contact_btn input {
	float: none;
}
.footer_top_heading {
	margin-top: 22px;
}
.home_benefit_section_heading, .home_testimonial_section_heading {
	font-size: 24px;
	line-height: 30px;
}
.footer {
	padding: 31px 0 15px;
}
.footer_bottom {
	font-size: 12px;
}
.footer_bottom_right {
	text-align: left;
}
.page .entry-header {
	height: 125px;
	margin: 0 0 30px !important;
}
.page .entry-title {
	font-size: 18px;
	margin-top: 55px;
}
.about_page_heading1 {
	font-size: 23px;
}
.about_page_heading2 {
	font-size: 18px;
}
.about_mid_section {
	padding: 30px 0 12px;
	margin: 35px 0;
}
.about_bottom_section {
	margin: 0 0 35px;
}
.install_page_block_inner {
	padding: 0 35px;
}
.contact_page_right {
	margin-top: 35px;
}
.install_page_subheading {
	font-size: 20px;
}
#wonderplugingridgallery-6 .wpp-category-greybutton .wonderplugin-gridgallery-tag {
	padding: 10px 15px !important;
}
.contact_page_heading {
	font-size: 20px;
}
.footer-area-item ul li {
	display: block;
}
}

@media only screen and (min-width : 321px) and (max-width : 480px) {
.header {
	position: static;
}
.header_top {
	padding: 10px 0 18px;
}
.logo {
	text-align: center;
}
.logo img {
	width: 125px;
}
.header_top_right {
	text-align: center;
	margin-top: 10px;
}
.header_social {
	display: block;
	margin-right: 0;
}
.header_social i {
	width: 40px;
	height: 40px;
	line-height: 40px;
	font-size: 19px;
}
.header_phone {
	padding-left: 36px;
	font-size: 13px;
	line-height: 17px;
	margin-top: 15px;
}
.header_phone a {
	font-size: 15px;
}
.header_phone img {
	top: 0;
	width: 32px;
}
.home_banner_section {
	margin-top: 0;
}
.primary-navigation {
	padding-top: 0 !important;
}
.primary-navigation.toggled-on {
	padding: 0 !important;
	margin-bottom: 15px;
}
.menu_main {
	position: static;
	text-align: left;
}
.menu-toggle {
	top: -193px !important;
}
.menu_main ul li a {
	font-size: 14px;
	font-weight: 500;
	padding: 10px 0;
}
.home_welcome_section {
	padding: 45px 0;
}
.home_welcome_section_heading {
	font-size: 23px;
	line-height: 32px;
}
.home_energy_section {
	padding: 0 0 40px;
}
.home_energy_section_heading {
	font-size: 30px;
	line-height: 35px;
}
.home_energy_section_text {
	padding: 0;
}
.home_service_block_text {
	padding: 10px 10px 10px 20px;
	font-size: 17px;
}
.home_promise_section {
	padding: 10px 0 30px;
}
.home_promise_section_heading {
	font-size: 23px;
	margin-top: 20px;
}
.home_form_text {
	text-align: left;
}
.home_schedule_form .contact_btn input {
	float: none;
}
.footer_top_heading {
	margin-top: 22px;
}
.home_benefit_section_heading, .home_testimonial_section_heading {
	font-size: 24px;
	line-height: 30px;
}
.footer {
	padding: 31px 0 15px;
}
.footer_bottom {
	font-size: 12px;
}
.footer_bottom_right {
	text-align: left;
}
.page .entry-header {
	height: 125px;
	margin: 0 0 30px !important;
}
.page .entry-title {
	font-size: 18px;
	margin-top: 55px;
}
.about_page_heading1 {
	font-size: 23px;
}
.about_page_heading2 {
	font-size: 18px;
}
.about_mid_section {
	padding: 30px 0 12px;
	margin: 35px 0;
}
.about_bottom_section {
	margin: 0 0 35px;
}
.install_page_block_inner {
	padding: 0 35px;
}
.contact_page_right {
	margin-top: 35px;
}
.install_page_subheading {
	font-size: 20px;
}
#wonderplugingridgallery-6 .wpp-category-greybutton .wonderplugin-gridgallery-tag {
	padding: 10px 15px !important;
}
.contact_page_heading {
	font-size: 20px;
}
.home_benefit_block {
	width: 150px;
	margin: 15px 5px 0;
	padding: 36px 10px 0;
}
.footer-area-item ul li {
	display: block;
}
}

@media only screen and (min-device-width : 375px) and (max-device-width : 667px) and (orientation : portrait) {
}

@media only screen and (min-device-width : 414px) and (max-device-width : 736px) and (orientation : portrait) {
.page .entry-header {
	height: 160px;
}
.page .entry-title {
	margin-top: 75px;
}
}

@media only screen and (min-width : 481px) and (max-width : 767px) {
.header {
	position: static;
}
.header_top {
	padding: 10px 0 18px;
}
.logo {
	text-align: center;
}
.logo img {
	width: 125px;
}
.header_top_right {
	text-align: center;
	margin-top: 10px;
}
.header_social {
	display: block;
	margin-right: 0;
}
.header_social i {
	width: 40px;
	height: 40px;
	line-height: 40px;
	font-size: 19px;
}
.header_phone {
	padding-left: 36px;
	font-size: 13px;
	line-height: 17px;
	margin-top: 15px;
}
.header_phone a {
	font-size: 15px;
}
.header_phone img {
	top: 0;
	width: 32px;
}
.home_banner_section {
	margin-top: 0;
}
.primary-navigation {
	padding-top: 0 !important;
}
.primary-navigation.toggled-on {
	padding: 0 !important;
	margin-bottom: 15px;
}
.menu_main {
	position: static;
	text-align: left;
}
.menu-toggle {
	top: -193px !important;
}
.menu_main ul li a {
	font-size: 14px;
	font-weight: 500;
	padding: 10px 0;
}
.home_welcome_section {
	padding: 45px 0;
}
.home_welcome_section_heading {
	font-size: 23px;
	line-height: 32px;
}
.home_energy_section {
	padding: 0 0 40px;
}
.home_energy_section_heading {
	font-size: 30px;
	line-height: 35px;
}
.home_energy_section_text {
	padding: 0;
}
.home_service_block_text {
	padding: 10px 10px 10px 20px;
	font-size: 17px;
}
.home_promise_section {
	padding: 10px 0 30px;
}
.home_promise_section_heading {
	font-size: 23px;
	margin-top: 20px;
}
.home_form_text {
	text-align: left;
}
.home_schedule_form .contact_btn input {
	float: none;
}
.footer_top_heading {
	margin-top: 22px;
}
.home_benefit_section_heading, .home_testimonial_section_heading {
	font-size: 24px;
	line-height: 30px;
}
.footer {
	padding: 31px 0 15px;
}
.footer_bottom {
	font-size: 12px;
}
.footer_bottom_right {
	text-align: left;
}
.page .entry-header {
	height: 125px;
	margin: 0 0 30px !important;
}
.page .entry-title {
	font-size: 18px;
	margin-top: 55px;
}
.about_page_heading1 {
	font-size: 23px;
}
.about_page_heading2 {
	font-size: 18px;
}
.about_mid_section {
	padding: 30px 0 12px;
	margin: 35px 0;
}
.about_bottom_section {
	margin: 0 0 35px;
}
.install_page_block_inner {
	padding: 0 35px;
}
.contact_page_right {
	margin-top: 35px;
}
.install_page_subheading {
	font-size: 20px;
}
#wonderplugingridgallery-6 .wpp-category-greybutton .wonderplugin-gridgallery-tag {
	padding: 10px 15px !important;
}
.contact_page_heading {
	font-size: 20px;
}
.home_benefit_block {
	width: 150px;
	margin: 15px 5px 0;
	padding: 36px 10px 0;
}
}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : portrait) {
.logo img {
	width: 110px;
}
.header {
	position: static;
	box-shadow: none;
}
.header_top {
	padding: 10px 0 18px;
}
.header_top_right {
	text-align: left;
	margin-top: 18px;
}
.primary-navigation {
	padding-top: 0 !important;
}
.primary-navigation.toggled-on {
	padding: 0 !important;
	margin-bottom: 15px;
}
.menu_main {
	position: static;
	text-align: left;
}
.menu-toggle {
	top: -83px !important;
	right: -14px !important;
}
.menu_main ul li a {
	font-size: 14px;
	font-weight: 500;
	padding: 10px 0;
}
.home_banner_section {
	margin-top: 0;
}
.home_welcome_section {
	padding: 45px 0;
}
.common_heading {
	font-size: 16px;
}
.home_welcome_section_heading {
	font-size: 32px;
	line-height: 42px;
	margin-top: 10px;
}
.home_benefit_section_heading {
	font-size: 40px;
}
.page .entry-header {
	height: 300px;
}
.page .entry-title {
	font-size: 30px;
	margin-top: 150px;
}
.contact_page_left .form-input {
	width: 100%;
}
}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape) {
.menu_main ul li {
	margin: 0 10px;
}
.menu_main ul li a {
	font-size: 16px;
}
.home_welcome_section_heading {
	font-size: 40px;
	line-height: 50px;
	margin-top: 10px;
}
.home_benefit_block {
	margin: 40px 2px 0;
}
.home_testimonial_section_heading {
	font-size: 40px;
}
.copyright {
	width: 60%;
}
.footer_bottom_right {
	width: 40%;
}
.page .entry-header {
	height: 400px;
}
.install_page_block_inner {
	padding: 0 25px;
}
}

@media screen and (min-width: 1424px) {
.page .entry-header {
	height: 400px;
}
.page .entry-title {
	margin-top: 280px;
}
}

@media screen and (min-width: 1624px) {
.page .entry-header {
	height: 460px;
}
.page .entry-title {
	margin-top: 310px;
}
}

@media screen and (min-width: 1920px) {
.page .entry-header {
	height: 540px;
}
.page .entry-title {
	margin-top: 350px;
}
}

@media screen and (min-width: 2048px) {
.page .entry-header {
	height: 580px;
}
.page .entry-title {
	margin-top: 370px;
}
}

@media screen and (min-width: 2550px) {
.page .entry-header {
	height: 720px;
}
.page .entry-title {
	margin-top: 440px;
}
}
